RubyGems Navigation menu

spree_sample 3.3.0.rc2

Required dependency for Spree

版本列表:

  1. 4.2.0.rc2 - November 10, 2020 (962.0 KB)
  2. 4.2.0.rc1 - October 15, 2020 (962.0 KB)
  3. 4.2.0.beta - September 07, 2020 (962.0 KB)
  4. 4.1.13 - December 15, 2020 (962.0 KB)
  5. 4.1.12 - November 10, 2020 (962.0 KB)
  6. 3.3.0.rc2 - July 28, 2017 (960.5 KB)
显示所有 (267 个版本)

Runtime 依赖关系 (1):

  • spree_core = 3.3.0.rc2
  • 要求:

    none

    所有者:

    作者:

    • Sean Schofield

    SHA 256 checksum:

    cdebbbb5b1e70a5199cba2a31fed7c2e2296e2a9b39191be2a7c3665049f3403

    下载总次数 1,166,949

    这个版本 716

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: